RubyGems Navigation menu

aspose_storage_cloud 18.6

This SDK allows you to work with Aspose.Storage Cloud REST APIs in your Ruby applications quickly and easily, with zero initial cost

Versions:

  1. 18.6 - June 29, 2018 (21.5 KB)
  2. 1.0.1 - November 09, 2016 (160 KB)
  3. 1.0.0 - December 25, 2015 (160 KB)
Show all versions (4 total)

Runtime Dependencies (2):

  • faraday ~> 0.14.0
  • mimemagic ~> 0.3.2
  • Development Dependencies (1):

  • minitest >= 5.11.3, ~> 5.11
  • Owners:

    Authors:

    • Aspose

    SHA 256 checksum:

    a63a5b0b45879b46173babc66d15df7692efb2dc57f8d92afd6181bca776e317

    Total downloads 5,934

    For this version 1,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: